How to install libqalculate5v5 on Debian 9 (Stretch)